body {
margin: 0;
padding: 0;
background: url('images/main-bg.jpg') no-repeat top center #fff;
font-family: verdana, arial;
font-size: 12px;
color: #fff;
}

div {display: block;}
a {text-decoration: none;}
img {border: none;}
em {font-weight: normal; font-style: normal;}


/* ---------- FONTS ---------- */

@font-face {
	font-family: 'impact';
	src: url('fonts/impact.ttf'); 
	src: 
		local('impact'),
		url('fonts/impact.ttf') 
		format('truetype');
}

/* ---------- TOP ---------- */

#top {
width: 950px;
height: 30px;
background: url('images/merlin-motors-logo.png') no-repeat top center;
color: #fff;
padding: 100px 0 0 0;
margin: 0 auto;
}

#nav {
width: 950px;
height: 300px;
margin: 0 auto 10px auto;
}

#nav a{
display: block;
float: left;
margin: 0 0 0 5px;
width: 155px;
height: 300px;
background: #000;
padding: 0;
overflow: hidden;
}

#nav a:first-child {margin: 0;}
#nav .widenav {width: 310px;}
#nav .widenav div {width: 300px;}

#nav a div {
position: absolute;
width: 145px;
height: 50px;
padding: 20px 5px 0 5px;
font-size: 20px;
background: url('images/blue-trans.png');
color: #fff;
text-align: right;
margin: 230px 0 0 0;
}

#nav a:hover div{
margin: 180px 0 0 0;
padding: 70px 5px 0 5px;
}

#logos {
width: 950px;
height: 140px;
margin: 0 auto 20px auto;
font-size: 15px;
color: #333;
text-align: right;
line-height: 18px;
}

#logos img {float: left; margin: 0 10px 0 0;}
#logos strong {font-size: 32px; color: #900; font-family: impact; line-height: 32px;}

/* ---------- CONTENT ---------- */

#content {
display: block;
width: 950px;
overflow: auto;
margin: 10px auto;
padding: 0;
font-family: arial;
color: #333;
font-size: 14px;
}

.blue {color: #036;}
.red {color: #900;}

.fr {float: right; margin: 0 0 0 20px;}
.halfpage {width: 470px;}

#content h1 {
font-size: 30px;
color: #003366;
border-bottom: 1px solid #333;
padding: 0 0 5px 0;
margin: 0 0 5px 0;
}

#content h2 {
font-size: 24px;
color: #900;
padding: 10px 0 0 0;
margin: 0;
}

#content h3 {
padding: 0 0 0 0;
font-size: 18px;
color: #666;
font-weight: normal;
}

/* ---------- BOTTOM ---------- */

#bottom {
width: 950px;
height: 100px;
padding: 10px 0 0 0;
margin: 10px auto 10px auto;
border-top: 1px solid #333;
font-size: 12px;
color: #333;
background: url('images/merlin-bot.gif') no-repeat bottom right;
}

#bottom span {
display: block;
float: left;
width: 115px;
height: 100px;
margin: 0 20px 0 0;
font-family: arial;
font-weight: bold;
}

#bottom span a {
display: block;
float: left;
width: 115px;
border-bottom: 1px dashed #999;
color: #333;
padding: 0 0 1px 0;
margin: 0 0 1px 0;
}
#bottom span a:last-child {border: none;}
#bottom span a:hover {color: #900;}

#bottom div {float: left; width: 500px;}
#bottom div img{float: left; margin: 0 20px 0 0;}
#bottom div strong {font-size: 32px; color: #900; font-family: impact;}
#bottom div em {font-size: 14px; font-weight: bold; color: #900;}

#lldesign {
width: 950px;
margin: 10px auto;
font-size: 9px;
color: #ccc;
text-align: right;
}

#lldesign a{
color: #ccc;
}

#lldesign .dhcol {
color: #ccc;
}